## ruby-switch 0.1.0

=== debian/changelog ===
ruby-switch (0.1.0) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 Dec 2011 00:58:20 -0200
