=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	pod2man -c "" -r "" bin/ruby-switch debian/ruby-switch.1

override_dh_auto_clean:
	$(RM) debian/ruby-switch.1
	dh_auto_clean
