=== debian/tests/control ===
Tests: ruby-switch-tests
Restrictions: needs-root breaks-testbed
